System 2.0.0.0 4.0.0.0 System.Exception

This exception is thrown by the class when an attempt is made to access a property by name, but either the property was never associated with the class instance, or the provider configured for the property did not return a value when asked to load the property data.

Provides an exception for objects that are not found.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class, based on a supplied parameter.

  A string containing an exception message.
- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class, based on supplied parameters.

  The object that holds the serialized object data about the exception being thrown.
  The object that contains contextual information about the source or destination of the serialized stream.
- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class, based on supplied parameters.

  A string containing an exception message.
  The exception that is the cause of the current exception.